Subject: bug#7231: 23.3; Don't rebuild buffer list in iswitchb-visit-buffer

From: Leo <[email-masked]>
Date: Sat, 23 Oct 2010 13:36:29 +0800

On 2010-10-21 00:13 +0800, Stefan Monnier wrote:
> I see, so iswitchb-buflist contains all buffers, not just the ones that
> match the current input?

Except those being ignored. iswitchb-matches holds the matches.

> In that case, my concern is indeed a non-issue and your patch looks
> fine. Please install it.

Someone in IRC (whose complaint this bug report tries to address) has
also confirmed the patch fixes the issue for him. Could you or someone
else install the patch? Many thanks.

Leo